﻿@charset "UTF-8";

*{ margin:0px; padding:0px; border:none; font-family:Noto Sans JP, Meiryo UI, arial, sans-serif; -webkit-text-size-adjust:100%; font-size:14px; box-sizing:border-box; }
html{ text-align:center; color:#000; width:100%; height:100%; }
body{ text-align:center; background:#E1E9EC; width:100%; height:100%; }

a{ outline:none; text-decoration:none; }
a:hover img{ opacity:0.7; filter:alpha(opacity=70); }
ul{ list-style:none; }
p.clear{ clear:both; }

.waku{ position:relative; max-width:1200px; margin:0px auto; z-index:1; }

.headbg{ position:fixed; width:100%; text-align:center; background:url(../img/headbg.png); background-size:100% 100%; z-index:1000; } 

.logo{ position:absolute; }
.line1{ position:absolute; background:url(../img/line-logo.png) no-repeat #3D8DAD; color:#FFF; font-weight:bold; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
.line1:hover{ box-shadow:0px 0px 7px #777; }
.tel1{ position:absolute; }
.tel2{ position:absolute; background:url(../img/jyuwaki.png) center no-repeat #3D8DAD; background-size:23px; width:34px; height:34px; -webkit-border-radius:17px; -moz-border-radius:17px; border-radius:17px; }

.copy{ }
.cm{ margin-bottom:10px; }
.sofa{ }

.topbgbg{ position:relative; z-index:2; background:#FFF; }
.topbg{ position:relative; background:center bottom no-repeat; z-index:2; }
.topbg p{ white-space:nowrap; }
.topbg-b{ position:absolute; background:#3D8DAD; text-align:left; }
.topbg-b-m{ display:inline-block; }
.topbg-b-m p{ position:relative; text-align:justify; text-justify:inter-ideograph; color:#FFF; }
.topbg-b-m .b-m1{}
.topbg-b-m .b-m2{ font-weight:bold; }
.topbg-b-m .b-m2 img{ position:absolute; z-index:3; }
.topbg-b .topbg-line{ position:relative; float:right; display:inline-block; font-weight:bold; cursor:pointer; background:url(../img/line-logo-g.png) no-repeat #FFF; display:inline-block; float:right; color:#3D8DAD; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
.topbg-b .topbg-line img{ position:absolute; } 
.topbg-b .topbg-line:hover{ box-shadow:0px 0px 15px #FFF; }
	
.aboutbg{ position:relative; z-index:1; background-repeat:no-repeat; background-color:#FFF; }
.about-r{  }
.about-r div{ text-align:justify; text-justify:inter-ideograph; }
.about-r img.logo2{ }
.about-b{ position:absolute; width:100%; left:0px; bottom:-1px; background:#E1E9EC; }

.cap1{ color:#898989; text-align:left; }
.cap2{ color:#3D8DAD; text-align:left; white-space:nowrap; overflow:hidden; }

.w-en-bg{ position:relative; overflow:hidden; }
.w-en-bg .waku{ z-index:3; }
.w-en-l{ position:relative; text-align:left; }
.w-en-l .po1{ position:relative; z-index:3; }
.w-en-l .cp1{ font-weight:bold; color:#3D8DAD; }
.w-en-l .de{ text-align:justify; text-justify:inter-ideograph; margin:25px 0px; font-size:15px; }
.w-en-l .cp2{ font-weight:bold; font-size:20px; }
.w-en-l .na{ font-size:15px; margin:5px 0px; }
.w-en-l .nai{ width:100%; }
.w-en{ position:absolute; z-index:1; height:100%; background:url(../img/w-en.webp) no-repeat center; }
.bg1{ position:absolute; z-index:2; }
.bg2{ position:absolute; z-index:2; }

.poul{ list-style:decimal outside; padding-left:1em; }

.po{ position:relative; }
.po .img .pon{ z-index:2; }
.po .img .pob{ position:relative; z-index:1; }
.po .det{ text-align:left; overflow:hidden; }
.po .det p{ color:#3D8DAD; font-weight:bold; }
.po2{}
.po3{}
.po4{}
.po5{}
.po6{}

.voice-bg{ position:relative; background:url(../img/voicebg.webp) top center no-repeat; z-index:0; }
.voice-bg .swiper-container-bg{ position:absolute; z-index:1; width:100%; overflow:hidden; width:100%; }

.swiper-slide img.fu{ position:absolute; }
.swiper-slide img.fu1{ }
.swiper-slide img.fu2{ }
.swiper-slide div{ background:url(../img/w-en.webp) top center no-repeat; background-size:100% 100%; margin:0px auto; }
.swiper-slide div{  }
.swiper-slide div h2{ font-weight:bold; margin-bottom:20px; text-align:center; }
.swiper-slide div p{ text-align:justify; text-justify:inter-ideograph; }
.swiper-slide div p span{ text-align:justify; text-justify:inter-ideograph; }

/*よくある質問・お客様の声*/
div.qa{ margin-bottom:7px; box-shadow:0px 0px 5px #ccc; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; padding:3px; text-align:left; }
div.vo{ border:2px solid #0CF; }
div.qa:hover { box-shadow:0px 0px 10px #888; }
div.qa h3.q{ padding:10px 10px 10px 40px; background:url(../img/faq.png) 5px center no-repeat; color:#399; cursor:pointer; background-size:22px; }
div.qa h3.q a{ color:#3D8DAD; }
div.qa h3.v{ color:#06C; padding:10px 10px 10px 40px; background:url(../img/vo.png) 5px center no-repeat; color:#399; cursor:pointer; background-size:22px; }
div.qa h3.v a{ color:#06C; }
div.qa div{ padding:5px 5px 5px 40px; border-top:1px dotted #3D8DAD; line-height:24px; }
div.qa div a{ display:inline; color:#F30; }
div.qa div a:hover{ color:#aaa; }
div#p_detail{ clear:both; border:1px solid #CCC; background:url(img/w50.png); padding:15px; }

div.qa01{ position:relative; background:url(../img/qatop.jpg) center no-repeat; background-size:cover; margin:0px auto 100px; width:100%; }
div.qa01 img{ position:absolute; }
div.qa01 p{ position:absolute; display:inline-block; text-align:left; font-weight:bold; color:#000; }
div.qa02{ position:relative; background:url(../img/voicetop.jpg) center no-repeat; background-size:cover; margin:0px auto 100px; width:100%; }
div.qa02 img{ position:absolute; }
div.qa02 p{ position:absolute; display:inline-block; text-align:left; font-weight:bold; color:#000; }
div.qa03{ position:relative; background:url(../img/casetop.jpg) center no-repeat; background-size:cover; margin:0px auto 100px; width:100%; }
div.qa03 img{ position:absolute; }
div.qa03 p{ position:absolute; display:inline-block; text-align:left; font-weight:bold; color:#000; }

.l-cap{ background:url(../img/line-logo-g.png) left center no-repeat; }
.l-en-bg{ position:relative; overflow:hidden; }
.l-en-bg .waku{ z-index:3; }
.l-en-l{ position:relative; text-align:left; }
.l-en-l .po1{ position:relative; z-index:3; }
.l-en-l .cp1{ font-weight:bold; color:#3D8DAD; }
.l-en-l .de{ text-align:justify; text-justify:inter-ideograph; margin:25px 0px; font-size:15px; }
.l-en-l .cp2{ font-weight:bold; font-size:20px; }
.l-en-l .na{ font-size:15px; margin:5px 0px; }
.l-en-l .nai{ width:100%; }
.l-en{ position:absolute; z-index:1; height:100%; background:url(../img/l-en.webp) no-repeat center; }
.lg1{ position:absolute; z-index:2; }

.l-en-lr{ position:relative; text-align:left; }
.st{ font-weight:bold; }
.st span{ font-weight:bold; font-size:2em; color:#57B763; }
.si{}
.ta{ font-weight:bold; color:#57B763; }
.na{}

.msg{ color:#000; margin-bottom:50px; white-space:nowrap; overflow:hidden; }
.msg br.mb1{}
.msg br.mb2{}

.fconbg{ position:relative; background:no-repeat center top; background-size:cover; margin-top:100px; text-align:left; }
.fconbg .waku{ height:100%; }
.fcon-b-m{ position:absolute; }
.fcon-b-m p{ position:relative; text-align:justify; text-justify:inter-ideograph; color:#000; }
.fcon-b-m .b-m1{}
.fcon-b-m .b-m2{ font-weight:bold; }
.fcon-b-m .b-m2 img{ position:absolute; z-index:3; }
.fcon-line{ position:relative; display:inline-block; font-weight:bold; cursor:pointer; background:url(../img/line-logo.png) no-repeat #57B763; display:inline-block; float:right; color:#FFF; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
.fcon-line img{ position:absolute; } 
.fcon-line:hover{ box-shadow:0px 0px 15px #333; }

.greeting{ text-align:left; }

.fna{ font-weight:bold; margin-bottom:5px; }
.fad{}
.fad a{ font-size:1em; color:#000; background:url(../img/access.png) right center no-repeat; }
.fad a:hover{ text-decoration:underline; }
.ft1{}
.ft1 a{ font-size:1em; color:#000; }
.ft1 a:hover{ text-decoration:underline; }
.fky{ margin-top:10px; }
.ft2{ display:inline-block; }
.ft2 img{ width:100%; }
.fma{ display:inline-block; background:#3D8DAD; color:#FFF; text-align:center; }
.fma:hover{ box-shadow:0px 0px 10px #777; }

.foofbg{ background:url(../img/footbg.png?2) no-repeat center; background-size:100% 100%; margin-top:50px; }
.foofbg .flogo{ background:#FFF; }

#pagetop{ position:fixed; width:100px; bottom:25px; right:15px; background:url(../img/pagetop.png) right bottom no-repeat; background-size:contain; text-align:center; z-index:1599; }